Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #707794: libqt4-opengl on armel should be compiled with OpenGL ES 2.x support Undecided New 310 weeks

From: Ricardo Salveti
Link: pyside_1.0.1-1ubuntu0.1.debdiff

debdiff that fixes the FTBFS for arm

11 of 1 result